Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

ciscoworks lms3.1 -- netconfig job problems

Hi,

LMS 3.1,when i do a netconfig job for more than >5 devices, in the job tab the status is always showing as running. But when i do it for 2 or 3 devices as a batch it comes as successfull. Nevertheless the configurations are updated when more than 5 devices selected. We tried to reboot the server also. All the services are running in the common services>server>admin>processes tab.

Pls find enclosed the netconfigclient & jrm log files. We started the jobs around Tue Nov 17 07:00:03 hrs

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: ciscoworks lms3.1 -- netconfig job problems

Are you using SSH to connect to your devices?  If so, then you are most likely seeing a known bug where SSH sessions can lock up either deploying a config, or fetching a config.  All of the known SSH bugs are fixed in LMS 3.2, but patches for RME 4.2 are available from TAC.  The bugs are CSCsv95235, CSCsx24218, and CSCsw88378.

Cisco Employee

Re: ciscoworks lms3.1 -- netconfig job problems

Bug CSCsr93277 is only an annoying problem.  It does not cause any functional loss.  A patch is available from the TAC, or you can upgrade to LMS 3.2.

3 REPLIES
Cisco Employee

Re: ciscoworks lms3.1 -- netconfig job problems

Are you using SSH to connect to your devices?  If so, then you are most likely seeing a known bug where SSH sessions can lock up either deploying a config, or fetching a config.  All of the known SSH bugs are fixed in LMS 3.2, but patches for RME 4.2 are available from TAC.  The bugs are CSCsv95235, CSCsx24218, and CSCsw88378.

New Member

Re: ciscoworks lms3.1 -- netconfig job problems

Hi Clarke,

Is this falling under the bug CSCsr93277 ? Can you please check the attached log file which is closely matching with this bug id...

Cisco Employee

Re: ciscoworks lms3.1 -- netconfig job problems

Bug CSCsr93277 is only an annoying problem.  It does not cause any functional loss.  A patch is available from the TAC, or you can upgrade to LMS 3.2.

381
Views
0
Helpful
3
Replies
CreatePlease to create content